nom: ParametrageTypeDossierFormulairePivot
type: ParametrageFluxFacturePivot
description: "Connecteur pour affecter des valeurs par défaut aux dossiers facture formulaire PIVOT.\nAprès la création d'un nouveau document il est possible d'affecter les valeurs par défaut (si elles ne sont pas renseignées)."
restriction_pack:
    - pack_chorus_pro
formulaire:
    page0:
        destinataire:
            name: 'Identifiant CPP du destinataire'
            commentaire: 'Valeur entière'
            preg_match: '#^[0-9]+$#'
            preg_match_error: Entier
        siret:
            name: 'Siret du destinataire'
            commentaire: 'De 14 caractères'
            preg_match: '#^[0-9A-Za-z_]{14}$#'
            preg_match_error: 'De 14 caractères'
        service_destinataire:
            name: 'Identifiant du service destinataire'
        facture_devise:
            name: Devise
            preg_match: '#^[A-Z]{3}$#'
            preg_match_error: 'De 3 lettres majuscules'
            commentaire: 'Conforme à la norme ISO 4217'
